@charset "gb2312";
/* CSS Document */

*{ margin:0; padding:0; font-size:12px;}
li{
	list-style-type:none;
}
body{
	background-color:#FFF;
}
p{
	text-indent:24px;
	line-height:20px;
}
img{
	border:none 0;
}
.top{
	width:930px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}
.top img{
	display:block;
}
.top ul{
	width:897px;
	overflow:hidden;
	height:51px;
	background-image:url(images/bg_luxian.jpg);
	background-repeat:no-repeat;
	padding-left:33px;
	padding-top:4px;
}
.top ul li{
	float:left;
	padding-right:56px;
}
.one{
	width:930px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	overflow:hidden;
	padding-top:5px;
}
.one_left{
	width:250px;
	margin-right:10px;
	float:left;
	border:solid 1px #8b0305;
}
h1{
	font-size:18px;
	text-align:center;
	background-image:url(images/bg_title01.gif);
	line-height:29px;
	background-repeat:repeat-x;
	width:250px;
	border-bottom:solid 1px #8b0305;
	color:#c41a04;
}
.conten{
	width:230px;
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
	padding-bottom:3px;
	color:#000;
	height:281px;
}
.one_center{
	width:410px;
	margin-right:10px;
	float:left;
}
.one_right{
	width:246px;
	float:left;
	border:solid 1px #8b0305;
	height:317px;
}
h2{
	font-size:18px;
	text-align:center;
	background-image:url(images/bg_title01.gif);
	line-height:29px;
	background-repeat:repeat-x;
	width:246px;
	border-bottom:solid 1px #8b0305;
	color:#c41a04;
}
.one_right img{
	display:block;
	padding-left:50px;
	padding-top:10px;
}
.one_right p{
	padding:10px;
	padding-right:8px;
	padding-bottom:8px;
	color:#000;
}
.two{
	width:930px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}
.title_box{
	background-image:url(images/bg_title02.gif);
	background-repeat:repeat-x;
	width:918px;
	border:solid 1px #8b0305;
	padding-left:10px;
	line-height:28px;
	margin-bottom:10px;
}
.h33{
	font-size:18px;
	color:#c41a04;
	border-left:solid 5px #c41a04;
	padding-left:5px;
	background-image:url(images/bg_h3.gif);
	background-position:65px 0;
	background-repeat:no-repeat;
}
.h33 span{
	padding-left:30px;
	font-size:14px;
}
.h34{
	font-size:18px;
	color:#c41a04;
	border-left:solid 5px #c41a04;
	padding-left:5px;
	background-image:url(images/bg_h3.gif);
	background-position:105px 0;
	background-repeat:no-repeat;
}
.h34 span{
	padding-left:30px;
	font-size:14px;
}
.content_box01{
	width:930px;
	overflow:hidden;
	padding-bottom:10px;
}
.content_box01 img{
	display:block;
	margin-right:20px;
	float:left;
}
.content01{
	float:left;
	width:618px;
	padding:5px;
	padding-bottom:0px;
	padding-left:0px;
	border:solid 1px #8b0305;
	background-color:#ffeed3;
	height:170px;
}
.content09{
	float:left;
	width:613px;
	height:170px;
	padding:5px;
	border:solid 1px #8b0305;
	background-color:#ffeed3;
}
.content01 li{
	float:left;
	width:195px;
	height:160px;
	padding-right:5px;
	padding-left:5px;
	border-right:dashed 1px #8b0305;
	overflow:hidden;
}
.content09 p{
	color:#000;
	padding-top:10px;
}
.content09 p a{
	color:#000;
	font-weight:bold;
}
h4{
	color:#c41a04;
}
.h44{
	font-size:14px;
	text-align:center;
}
.content01 p{
	color:#000;
	padding-top:10px;
}
.content01 p a{
	color:#000;
	font-weight:bold;
}
.imgs{
	overflow:hidden;
	width:930px;
	padding-bottom:5px;
}
.imgs li{
	float:left;
	padding-right:35px;
	width:158px;
}
.imgs_img{
	padding:3px;
	border:solid 1px #8b0305;
}
.imgs_img img{
	border:none 0;
}
.three{
	width:930px;
	margin-left:auto;
	margin-right:auto;
}
.content_box02{
	width:930px;
	overflow:hidden;
	padding-bottom:10px;
}
.content02{
	float:left;
	width:615px;
	padding:5px;
	padding-left:0px;
	border:solid 1px #8b0305;
}
.content02 li{
	float:left;
	padding-right:5px;
	padding-left:5px;
	
}
.content_box02 .imgs_img{
	width:290px;
	float:left;
	margin-right:10px;
}
.four{
	width:930px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	overflow:hidden;
}
.four_left{
	float:left;
	width:300px;
	margin-right:12px;
	border:solid 1px #8b0305;
	padding-bottom:0px;
}
.title_box02{
	width:270px;
	background-image:url(images/bg_title03.jpg);
	background-repeat:no-repeat;
	padding-left:30px;
}
h5{
	font-size:16px;
	color:#c41a04;
	line-height:28px;
}
.mid{
	float:left;
	width:300px;
	margin-right:12px;
	border:solid 1px #8b0305;
	padding-bottom:7px;
}
.zt{
	border:solid 1px #8b0305;
	width:300px;
	float:left;
}
.list{
	padding:8px;
	width:280px;
	padding-bottom:6px;
}
.list li{
	line-height:20px;
	padding-left:10px;
	background-image:url(images/li.gif);
	background-repeat:no-repeat;
	background-position:0 6px;;
}
.list li a{
	color:#000;
}
.list li a:hover{
	color:#F90;
}
.td02{
	border:solid 1px #ccc; 
	padding:3px;
	width:150px;
}
.footer{
	width:930px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	border-top:solid 5px #8b0305;
	padding-bottom:10px;
}







